/*@import url("http://fonts.googleapis.com/css?family=PT+Sans:normal,bold|PT+Sans+Caption:normal");*/
body {	
	color:#707070;	
	font:normal 14px 'Calibri', Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	background:url(../images/bg.jpg) repeat-x center top #0a0a0a;}
html, body {
	width:100%;
	height:100%;}
img {
	border:none;
	outline:none;
	margin:0;
	padding:0;}
a {
	color:#00AEEF;
	text-decoration:none;
	outline:none;
	/*transition:all 200ms ease-in-out 0;
	-moz-transition:all 200ms ease-in-out 0;
	-webkit-transition:all 200ms ease-in-out 0;
	-o-transition:all 200ms ease-in-out 0;
	-ms-transition:all 200ms ease-in-out 0;*/
	
	/*-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;*/
	transition: all .2s ease;}
a:hover {
	text-decoration:underline;}
div {
	text-align:left;
	vertical-align:top;
	margin:0;
	padding:0;}
form {
	border-spacing:0;
	margin:0;
	padding:0;}
@font-face {
	font-family: 'Calibri';
	src: url('../fonts/calibri.eot?') format('eot');
	src: url('../fonts/calibri.eot?#iefix') format('embedded-opentype'), url('../fonts/calibri.woff') format('woff'), url('../fonts/calibri.ttf') format('truetype'), url('../fonts/calibri.svg#Calibri') format('svg'), url('../fonts/calibri.svgz#Calibri') format('svgz');
	font-weight: normal;
	font-style: normal;}
@font-face {
	font-family: 'CalibriBold';
	src: url('../fonts/calibrib.eot?') format('eot');
	src: url('../fonts/calibrib.eot?#iefix') format('embedded-opentype'), url('../fonts/calibrib.woff') format('woff'), url('../fonts/calibrib.ttf') format('truetype'), url('../fonts/calibrib.svg#CalibriBold') format('svg');
	font-weight: normal;
	font-style: normal;}
@font-face {
    font-family: 'BebasNeueRegular';
    src: url('../fonts/BebasNeue.eot');
    src: url('../fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue.woff') format('woff'),
         url('../fonts/BebasNeue.ttf') format('truetype'),
         url('../fonts/BebasNeue.svgz#BebasNeueRegular') format('svg'),
         url('../fonts/BebasNeue.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
p {
	margin:15px 0 0;}
.spacer, .clear {
	line-height:0;
	font-size:0;
	clear:both;
	height:0;
	width:100%;
	margin:0;
	padding:0;}
/*________________________________________________________________________________*/

/*----------------------------------------------- Header Start -------------------------------------------*/

#header {	
	width:980px;
	margin:0 auto;
	position:relative;
	z-index:2;}
#headerUpper {
	height:50px;
	overflow:hidden;
	background-color:#000000;}
.headerUpperLeft {
	float:left;
	margin:14px 0 0 0;
	border-right:2px solid #ffb607;
	padding:0 15px 0 0;
	color:#898989;
	font:normal 14px/23px 'Calibri', Arial, Helvetica, sans-serif;}
.headerUpperLeft a {
	display:inline-block;
	margin:0 5px;
	text-decoration:none;}
.headerUpperLeft a.login {
	background:url(../images/icon_login.png) no-repeat 0 center;
	padding:0 0 0 14px;
	color:#00aeef;}
.headerUpperLeft a.register {
	background:url(../images/icon_register.png) no-repeat 0 center;
	padding:0 0 0 16px;
	color:#ffca26;}
.headerUpperLeft a:hover {
	text-decoration:underline;}
.headerUpperRight {
	float:right;}
.followUsArea {
	float:left;
	margin:12px 12px 0 0;
	position:relative;}
.followUsArea img {
	position:absolute;
	left:45px;
	top:-4px;}
.followUsArea span {
	color:#898989;
	display:inline-block;
	line-height:26px;
	margin:0 25px 0 0;
	float:left;}
.followUsArea a {
	width:26px;
	height:26px;
	display:inline-block;
	margin:0 10px 0 0;
	border-radius:26px;
	/*zoom: 1;*/
	/*filter: alpha(opacity=50);*/
	opacity: 0.8;}
.followUsArea a.facebook {
	background:url(../images/icon_facebook.png) no-repeat center;}
.followUsArea a.twitter {
	background:url(../images/icon_twitter.png) no-repeat center;}
.followUsArea a.pinterest {
	background:url(../images/icon_pinterest.png) no-repeat center;}
.followUsArea a.instagram {
	background:url(../images/icon_instagram.png) no-repeat center;}
.followUsArea a.googlePlus {
	background:url(../images/icon_googleplus.png) no-repeat center;}
.followUsArea a:hover {	
	/*filter: alpha(opacity=100);*/
	opacity: 1;}
#headerLower {
	background-color:#ffffff;
	height:180px;
	position:relative;
	border-bottom:5px solid #00aeef;}	
.logoArea {
	position:absolute;
	left:14px;
	top:14px;}
.logoArea img {
	max-width:100%;}
.headerRightArea {
	margin:0 0 0 410px;
	text-align:right;}	#vlightbox a:hover {		opacity:1;}#vlightbox a {    background-color: #F4F5F5;    border: 1px solid #B8B8B8;    display: inline-block;    font-family: Trebuchet,Tahoma,Arial,sans-serif;    font-size: 11px;    font-weight: normal;    margin: 15px 5px 5px 25px;    opacity: 0.87;    padding: 6px;    position: relative;    text-align: center;    vertical-align: top;    width: 158px;}
#menu-main-menu {
	list-style:none;
	float:right;
	margin:0;
	padding:0;}
#menu-main-menu li {
	float:left;
	position:relative;	
	margin:0 0 0 3px;
	padding:0;	
	font:normal 18px/20px 'BebasNeueRegular', Arial, Helvetica, sans-serif;}
#menu-main-menu li a {
	color:#7d7d7d;	
	text-decoration:none;
	display:inline-block;
	padding:125px 12px 35px;}
#menu-main-menu li a:hover, #menu-main-menu li.current-menu-item a, #menu-main-menu > li:hover > a {
	color:#ffffff;
	text-decoration:none;
	background-color:#00aeef;}
#menu-main-menu li ul {
	position:absolute;
	left:0;
	display:none;
	width:200px;
	padding:0;
	margin:0;
	list-style:none;
	background-color:#00aeef;
	padding:5px 0 0 0;
	text-align:left;}
#menu-main-menu li:hover ul {
	display:block;}
#menu-main-menu li ul li {
	float:none;
	margin:0;
	border-bottom:1px solid #21c2fe;}
#menu-main-menu li ul li a {
	padding:5px 10px;
	display:block;
	color:#ffffff;}
#menu-main-menu li ul li a:hover {
	background-color:#17b9f6;}
.tinynav { display: none }

/*----------------------------------------------- Header End -------------------------------------------*/
#bodyArea {
	width:980px;	
	margin:0 auto;
	position:relative;
	z-index:1;}
/*----------------------------------------------- Banner Start -------------------------------------------*/
#bannerArea {
	position:relative;	
	overflow:hidden;}

/*----------------------------------------------- Banner End -------------------------------------------*/
#bannerBottomArea {
	margin:17px 0 0 0;
	border-top:3px solid #464646;
	border-bottom:3px solid #464646;
	padding:10px 0;
	overflow:hidden;}
#bannerBottomArea img {
	float:left;
	margin:0 0 0 13px;}
#bannerBottomArea img.firstImg {
	margin:0;}
/* ------------------------------------------- Content Area Start --------------------------------------- */

#contentArea {	
	margin:0 auto 50px;
	position:relative;
	z-index:2;	
	padding:15px 15px 30px;
	background-color:#ffffff;		min-height:425px !important;
	border-bottom:6px solid #00aeef;}
#contentArea img {
	max-width:100%;}
.home_images{
	float:right;
	padding:65px 0 0 10px;
	}
.home #contentArea {
	background:none;
	padding:15px 0 20px;
	min-height:0 !important;
	margin:0 auto;}
#contentArea h1, #contentArea h2 {
	margin:0;
	color:#ffb607;
	font:bold 50px/40px "BebasNeueRegular", Arial, Helvetica, sans-serif;
	border-bottom:1px solid #ffca26;
	padding:0 0 15px 6px;
	text-transform:uppercase;}
.home #contentArea h2 {
	border:none;
	padding:0;
	text-transform:none;}
#contentArea h2 span {
	color:#ffffff;
	font-size:18px;
	display:block;
	font-weight:normal;}
#contentArea h3 {
	margin:15px 0 0 0;
	color:#007faf;
	font:normal 30px/30px "CalibriBold", Arial, Helvetica, sans-serif;
	text-transform:uppercase;}
#contentArea h3 span {
	color:#ced0d0;}
#contentArea h4 {
	margin:15px 0 0 0;
	color:#30385b;
	font:normal 18px/22px "Arial", Arial, Helvetica, sans-serif;
	text-transform:uppercase;}
#contentArea h5 {
	margin:15px 0 0 0;
	color:#007faf;
	font:normal 16px/18px "CalibriBold", Arial, Helvetica, sans-serif;}
#contentArea h6 {
	margin:15px 0 0 0;
	color:#30385b;
	font:normal 14px/18px "CalibriBold", Arial, Helvetica, sans-serif;}
#contentArea p {
	line-height:19px;
	margin:17px 0 0 0;
	color:#707070;}
#contentArea p span {	
	color:#cecece;}
#bodyBottomContent {
	border-top:3px solid #464646;
	padding:22px 0 33px 0;
	overflow:hidden;}
#bodyBottomContent img {
	max-width:100%;}
#bodyBottomContent img.gallery {
	float:right;}
/* ------------------------------------------- Content Area End --------------------------------------- */
.profileArea {
	background-color:#f2f2f2;
	border-radius:5px;
	margin:65px 0 55px 0;
	padding:0 0 20px;}
.profileLeft {
	background-color:#00aeef;
	border-radius:5px;
	margin:-45px 0 0 20px;
	float:left;
	padding:19px;}
.profileLeft img {
	border-bottom:5px solid #ffca26;}
#contentArea .profileLeft p {
	margin:16px 0 0 0;
	font-size:18px;
	color:#ffffff;
	overflow:hidden;}
#contentArea .profileLeft p span {
	display:inline-block;
	width:70px;
	float:left;
	color:#ffffff;}
.profileRight {
	width:615px;
	float:right;
	margin:-45px 0 0 0;}
#contentArea .profileRight h3, #contentArea .profileRight h5 {
	margin:0;
	padding:0 0 10px;}
.profileRightDetails {
	margin:25px 0 0 10px;}
.profileRightDetailsLeftColumn {
	width:265px;
	float:left;
	border-right:1px solid #d5d5d5;}
.profileRightDetailsRightColumn {
	margin:0 0 0 295px;}
#contentArea .profileRight p {
	margin:3px 0 0 0;
	overflow:hidden;
	color:#3f3f3f;}
#contentArea .profileRight p span {
	display:inline-block;
	width:100px;
	float:left;
	color:#3f3f3f;}
#contentArea .profileRight .profileRightDetailsRightColumn p span {
	width:155px;}
/* ------------------------------------------- Footer Start --------------------------------------- */
#footerOuter {
	background:url(../images/foooter_bg.jpg) repeat-x 0 0 #000000;
	height:235px;}
#footer {	
	margin:0 auto;
	width:980px;
	overflow:hidden;}
.footerLeft {
	float:left;}
.footerLeft ul {
	margin:40px 0 0 0;
	padding:0;
	list-style:none;
	overflow:hidden;}
.footerLeft ul li {
	margin:0 8px 0 0;
	float:left;}
.footerLeft ul li:before {
	content:"-";
	padding:0 8px 0 0;}
.footerLeft ul li:first-child:before {
	content:"";
	padding:0;}
.footerLeft ul li a {
	color:#a4a4a4;}
.footerLeft ul li a:hover, .footerLeft ul li.selected a {
	text-decoration:none;
	color:#ffffff;}
.footerLeft p {
	margin:30px 0 0 0;
	color:#484848;}
.footerLeft p span {
	color:#00aeef;}
.footerLeft p a {
	color:#484848;}
.footerRight {
	float:right;	
	text-align:center;}
.footerRight a {
	color:#656565;
	display:inline-block;
	margin:50px 0 0;}
.footerRight img {
	margin:15px auto;
	display:block;}
.footerRight a:hover {
	text-decoration:none;
	color:#ffffff;}

/* --------------------------------------- Footer End ---------------------------------------- */
.contactPanel {
	float:right;
	width:44%;
	margin:7px 0 0 0;
}
.registrationRightPanel {
	float:right;
	width:48%;
	margin:-1px 0 0 0;
	text-align:right;
	border-top:1px solid #30385b;
}
#contentArea .registrationRightPanel h4 {
	display:inline-block;
	background-color:#ffffff;
	margin:-18px 0 0 0;
	float:right;}
#contentArea .registrationRightPanel p {
	clear:both;}
/* --------------------------------------- Contact Form Start ----------------------------------- */
.red {
	color:#F00;}
#contentArea .formpannel2 h3 {
	background-color:#ffca26;
	color:#ffffff;
	padding:15px 19px;
	float:left;
	margin:-50px 0 20px -2px;
	border-radius:6px;
	font:normal 30px/30px 'CalibriBold', Arial, Helvetica, sans-serif;
	text-transform:uppercase;}
.formpannel, .formpannel.formpannel4 {
	width:48%;
	margin:20px 0 0 25px;
	float:left;
}
.formpannel.formpannel2 {
	float:none;
	margin:20px 0;
	width:auto;
	border:1px solid #e3e3e3;
	border-radius:5px;
	padding:20px;}
.formpannel.formpannel3 {
	margin:20px 0 0 0;
	border:1px solid #eaeaea;
	border-radius:5px;
	padding:20px;
	width:45%;}
#contentArea .formpannel3 p {
	margin:0;}
#contentArea .formpannel3 ul li {
	list-style:none;
	display:inline;}
#contentArea .formpannel3 ul li:before {
	content:"|";
	padding:0 4px 0 0;}
#contentArea .formpannel3 ul li:first-child:before {
	content:"";
	padding:0;}
.formpannel label {
	float:left;
	width:100px;
	text-align:left;
	display:block;
	margin:0 15px 0 0;
	line-height:30px;
	color:#7d7d7d;
	height:45px;	
}
.formpannel.formpannel2 label {
	width:100%;}
.formpannel .input1, .formpannel .input2, .formpannel .select {
	padding:10px 8px;
	font:normal 12px Arial, Helvetica, sans-serif;
	width:273px;
	margin:0 0 10px 0;
	background-color:#ffffff;
	box-shadow:inset 0 0 2px #e6e5e5;	
	color:#4D4C4C;
	border:1px solid #e3e3e3;
	float:left;
	border-radius:5px;
}
.formpannel.formpannel2 .input1, .formpannel.formpannel2 .input2, .formpannel.formpannel2 .select {
	width:98%;
	margin:0 0 20px 0;}
.formpannel .input2 {
	height:100px;
	resize:none;
}
.formpannel .select {
	width:291px;
	height:38px;
}
.formpannel .input1:focus, .formpannel .input2:focus, .formpannel .select:focus {
	box-shadow:0 0 5px #25d1f7;
	background-color:#f9f9f9;
	border:1px solid #25d1f7;
}
.formpannel .select option {
	padding:5px 8px;
}
.formpannel .submit, .formpannel .submit2 {	
	border:none;
	color:#ffffff;
	padding:4px 0 4px;
	font:normal 30px 'BebasNeueRegular', Arial, Helvetica, sans-serif;
	min-width:100px;
	text-align:center;
	text-transform:uppercase;
	cursor:pointer;
	float:left;
	border-radius:6px;
}
.formpannel .submit {
	margin:0 0 15px 115px;
	background:#25d1f7;
	background: -ms-linear-gradient(top, #25d1f7 0%, #06a5ed 100%);
	background: -moz-linear-gradient(top, #25d1f7 0%, #06a5ed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #25d1f7), color-stop(100%, #06a5ed));
 	/*filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#25d1f7, endColorstr=#06a5ed, GradientType=0.5);
	background: -o-linear-gradient(top, #25d1f7 0%, #06a5ed 100%);*/
	border:1px solid #008dc1;	
}
.formpannel.formpannel2 .submit {
	margin:0;}
.formpannel .submit:hover {
	background:#06a5ed;
	background: -ms-linear-gradient(top, #06a5ed 0%, #06a5ed 100%);
	background: -moz-linear-gradient(top, #06a5ed 0%, #06a5ed 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #06a5ed), color-stop(100%, #06a5ed));
 	/*filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#06a5ed, endColorstr=#06a5ed, GradientType=0.5);
	background: -o-linear-gradient(top, #06a5ed 0%, #06a5ed 100%);*/
}
.formpannel .submit2 {
	background:#5c5c5c;
	background: -ms-linear-gradient(top, #5c5c5c 0%, #161616 100%);
	background: -moz-linear-gradient(top, #5c5c5c 0%, #161616 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5c5c5c), color-stop(100%, #161616));
 	/*filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#5c5c5c, endColorstr=#161616, GradientType=0.5);
	background: -o-linear-gradient(top, #5c5c5c 0%, #161616 100%);*/
	margin:0 8px 8px 8px;
	border:1px solid #161616;
}
.formpannel .submit2:hover {
	background:#161616;
	background: -ms-linear-gradient(top, #161616 0%, #161616 100%);
	background: -moz-linear-gradient(top, #161616 0%, #161616 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #161616), color-stop(100%, #161616));
 	/*filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#161616, endColorstr=#161616, GradientType=0.5);
	background: -o-linear-gradient(top, #161616 0%, #161616 100%);*/
}
#dob.input1, #dob.regular-text {
	background:url(../images/icon_date.png) no-repeat right center #FFFFFF;}

	#wp_user_avatar {
    width: 175px;
}

/*.formpannel .submit2 {
	background:#686868;
	background: -moz-linear-gradient(top, #686868 0%, #363636 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #686868), color-stop(100%, #363636));
 filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#686868, endColorstr=#363636, GradientType=0.5);
	background: -o-linear-gradient(top, #686868 0%, #363636 100%);
	margin:0 8px 8px 8px;
}
.formpannel .submit2:hover {
	background:#363636;
	background: -moz-linear-gradient(top, #363636 0%, #363636 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #363636), color-stop(100%, #363636));
 filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#363636, endColorstr=#363636, GradientType=0.5);
	background: -o-linear-gradient(top, #363636 0%, #363636 100%);
}*/
/* --------------------------------------- Contact Form End ----------------------------------- */

#TB_window #TB_title {
	background-color: #222;
	color: #CFCFCF;
}
.list {float:left; width:29%; padding:1%; margin:1%; text-align:center; border:1px solid #CCC; line-height:30px;}
input[type="text"].view_input {border:none;}
hr{
	 color:#00AEEF;
}

/*------------------ WODIFY -----------------*/
#contentArea .wodify h2 {
	margin:0;
	color:#30385b;
	font:bold 24px/20px "CalibriBold", Arial, Helvetica, sans-serif;
	border-bottom: none;
	padding:0;}
#contentArea .wodify h2.title {
	margin:20px 0 0 0;
	color:#007faf;
	font:bold 30px/40px "BebasNeueRegular", Arial, Helvetica, sans-serif;
	text-transform:uppercase;}
#contentArea .wodify h3 {
	margin:15px 0 0 0;
	color:#000000;
	font:normal 14px/14px "CalibriBold", Arial, Helvetica, sans-serif;
}